Subject: Re: Leave Request
From: Pritish Nandi <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: admin <[email-masked]>
Date: Wed, 27 Jan 2016 22:16:00 +0530 (IST)

Sure Maám, 

Will not take any Two Off's to save Leaves. 

Regards, 
Pritish 

From: "Deeksha Dadu" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "admin" <[email-masked]> 
Sent: Wednesday, 27 January, 2016 16:02:44 
Subject: Re: Leave Request 

Hi Pritish, 

It is not a problem otherwise but if there are any major staffing issues or process related problems that require your presence at that time, we may have to move dates. also, you must save your leaves so please do not take any two offs in between. 

regards, 
deeksha 

From: "Pritish Nandi" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Cc: "admin" <[email-masked]> 
Sent: Tuesday, January 26, 2016 10:53:40 PM 
Subject: Leave Request 

Hi Maám, 

This to request for 7 days leaves from March 24th till March 30th to bring my family back to Delhi. I have already squeezed to the minimum I could have done as the journey would take 4 days. 

I look forward for your cooperation and help with this. 

R egards, 
Pritish Nandi